Bug 462236 - update to 1.41.1
update to 1.41.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: e2fsprogs (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
http://e2fsprogs.sourceforge.net/e2fs...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-14 13:18 EDT by acount closed by user
Modified: 2008-10-02 15:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-02 15:30:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2008-09-14 13:18:07 EDT
it brings a lots of fixes and new features, please do it before Fedora 10.

-thanks-
Comment 1 Eric Sandeen 2008-09-30 13:25:26 EDT
There are a few non-trivial changes here as well, so need to be a bit careful about this at this stage.  But it's on my radar...

Thanks,
-Eric
Comment 2 Eric Sandeen 2008-10-02 15:30:34 EDT
Ok, 1.41.2 in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.